@charset "UTF-8";
/* CSS Document */

/* SIDEBAR CHART TOPPERS */

#contentLeft {
  min-height:225px;
  height:auto !important;
  height:225px;
}

div#calendarSm {
	margin-left:18px;
	width:195px;
	text-align:left;
	display:none;
}

	div#calendarSm img {
		margin-bottom:12px;
	}

	div#calendarSm div.calendarSmSingle {
		border:1px solid #666666;
		margin-bottom:2px;
	}
	
		div#calendarSm div.calendarSmSingle div.calendarSmSingleL {
			float:left;
			width:165px;
			border:1px solid #000;
			background-color:#ccc;
			height:73px;
		}
		
		div#calendarSm div.calendarSmSingle.poker-sm div.calendarSmSingleL {
			background-color:#8f0000;
		}
		
		div#calendarSm div.calendarSmSingle.entertainment-sm div.calendarSmSingleL {
			background-color:#626792;
		}
		
			div#calendarSm div.calendarSmSingle div.calendarSmSingleL div.calendarSmSingleL1 {
				font-size:12px;
				font-weight:bold;
				color:#000;
				margin:4px 0 0 8px;
			}
			
			div#calendarSm div.calendarSmSingle div.calendarSmSingleL div.calendarSmSingleL2 {
				font-size:14px;
				font-weight:strong;
				color:#000;
				margin:5px 0 0 8px;
			}
			
			div#calendarSm div.calendarSmSingle.poker-sm div.calendarSmSingleL div.calendarSmSingleL2 {
				color:#fff;
			}
			
			div#calendarSm div.calendarSmSingle.entertainment-sm div.calendarSmSingleL div.calendarSmSingleL2 {
				color:#fff;
			}
			
			div#calendarSm div.calendarSmSingle div.calendarSmSingleL div.calendarSmSingleL3 {
				margin:4px 0 0 8px;
			}
			
				div#calendarSm div.calendarSmSingle div.calendarSmSingleL div.calendarSmSingleL3 a {
					font-size:11px;
					font-weight:normal;
					color:#000;
					text-decoration:none;
				}
				
				div#calendarSm div.calendarSmSingle.poker-sm div.calendarSmSingleL div.calendarSmSingleL3 a {
					color:#000;
				}
				
				div#calendarSm div.calendarSmSingle.entertainment-sm div.calendarSmSingleL div.calendarSmSingleL3 a {
					color:#a8aee2;
				}
		
		div#calendarSm div.calendarSmSingle div.calendarSmSingleR {
			float:left;
			height:75px;
			width:23px;
			border-left:1px solid #666666;
			position:relative;
		}
		
			div#calendarSm div.calendarSmSingle div.calendarSmSingleR a {
				text-decoration:none;
				display:block;
				height:100%;
				width:100%;
				position:absolute;
				top:0;
				left:0;
				text-align:center;
				vertical-align:middle;
			}
			
				div#calendarSm div.calendarSmSingle div.calendarSmSingleR a span {
					display:block;
					height:15px;
					left:5px;
					position:absolute;
					text-align:center;
					top:30px;
					width:15px;
				}
				
/* MAIN CALENDAR */

div.eventCalendar {
	margin-top:8px;
}

	div.eventCalendar div#calTopLeft {
		float:left;
		width:350px;
	}

		div.eventCalendar div#calTopLeft h1 {
			font-size:18px;
			letter-spacing:2.5px;
			font-weight:normal;
			text-transform:uppercase;
			padding:0;
			margin:0;
			margin-bottom:10px;
			text-align:left;
		}
		
			div.eventCalendar div#calTopLeft h1 a {
				color:#fff;
				font-size:12px;
				font-weight:normal;
			}
			
		div.eventCalendar div#calTopLeft div.playList {
			font-size:36px;
			letter-spacing:2px;
			color:#fff;
			text-transform:lowercase;
			margin-bottom:5px;
			text-align:left;
		}
		
	div.eventCalendar div#calTopRight {
		float:left;
		margin:12px 0 10px 0;
		font-size:10px;
	}
	
		div.eventCalendar div#calTopRight a {
			margin-top: 3px;
			display:inline-block;
			width:65px;
			text-align: left;
		}
		#calTopRight{
		text-align: left;
		}
		
		#calTopRight a{
		text-decoration: none
		}
		
		#calTopRight a#promotions {
		padding: 2px 15px;
		background: yellow;
		margin: 0 5px 0 0;
		color: #000 !important;
		text-align: center;
		}
		
		#calTopRight a#poker {
		padding: 2px 15px;
		margin: 0 5px 0 0;
		background: #ddd;
		color: #000 !important;
		text-align: center;
		}
		
		#calTopRight a#entertainment {
		padding: 2px 15px;
		background: #ee3f41;
		color: #fff !important;
		}	
		
		#calTopRight a#pavilion {
		padding: 2px 15px;
		background: #970005;
		color: #fff !important;
		text-align: center;
		}			
		
		.dayHolder .entertainment{
		padding:5px;
		background: #ee3f41;
		color: #fff;
		}
		
		.dayHolder .promotions{
		background: yellow;
		color: #000 !important;
		padding: 5px;
		}	
		
		.dayHolder .promotions a{
		color: #000 !important;
		}
		
		.dayHolder .pavilion{
		background: #970005;
		color: #fff !important;
		padding: 5px;
		}	
		
		.dayHolder .pavilion a{
		color: #fff !important;
		}				
		
		.dayHOlder .entertainment a{
		color: #fff !important;
		}
		
		.dayHolder .poker{
		background: #ddd;
		color: #000 !important;
		padding: 5px;
		}	
		
		.dayHolder .poker a{
		color: #000 !important;
		}	
		
		
		div.eventCalendar div#calTopRight a {
			
		}
	
		div.eventCalendar div#calTopRight a.active {
			border-color:#ccc;
		}
		
		div.eventCalendar div#calTopRight a#poker {
			margin-left:2px;
		}
		
		div.eventCalendar div#calTopRight a#poker.active {
			border-color:#8f0000;
		}
		
		div.eventCalendar div#calTopRight a#entertainment,div.eventCalendar div#calTopRight a#pavilion {
			margin-left:2px;
		}
		
		div.eventCalendar div#calTopRight a#entertainment.active {
			border-color:#e46ee0;
		}

	div.eventCalendar table {
		margin-top:15px;
	}
	
		div.eventCalendar table tr {
		
		}
		
			div.eventCalendar table tr th {
				font-size:10px;
				text-transform:uppercase;
				text-align:center;
				font-weight:bold;
			}
		
			div.eventCalendar table tr td {
				border:1px solid #666;
				font-size:10px;
			}
			
			div.eventCalendar table tr td.today {
				background: #91b5ff;
			}
			
			
			td.today .dayNum{
			color: #fff;
			}
			
				div.eventCalendar table tr td div.dayHolder {
					min-height:75px;
					height:auto !important;
					height:75px;
					width:75px;
					
					padding-top:25px;
					padding-left:5px;
					text-align:left;
					
					position:relative;
				}
				
					div.eventCalendar table tr td div.dayHolder div.singleEvent {
						margin-bottom:5px;
					}
					
						div.eventCalendar table tr td div.dayHolder div.singleEvent a {
							text-decoration:none;
							color:#ccc;
						}
						
						div.eventCalendar table tr td div.dayHolder div.singleEvent a:hover, div.eventCalendar table tr td div.dayHolder div.singleEvent.poker a:hover, div.eventCalendar table tr td div.dayHolder div.singleEvent.entertainment a:hover {
							color:#999;
						}
					
						div.eventCalendar table tr td div.dayHolder div.singleEvent.poker a {
							color:#8f0000;
						}
						
						div.eventCalendar table tr td div.dayHolder div.singleEvent.entertainment a {
							color:#fff;
						}
					
					div.eventCalendar table tr td div.dayHolder div.dayNum {
						position:absolute;
						top:5px;
						right:5px;
						padding-right: 5px;
						text-align:right;
						width:10px;
						height:10px;
						line-height:10px;
					}
				
					 div.eventCalendar table tr td div.dayHolder div.dayIcons {
						position:absolute;
						width:50px;
						height:15px;
						right:15px;
						top:2px;
						text-align:right;
					 }
div.eventCalendar .button2 {position:absolute; top:-25px; right:0; margin-right:40px;}
div.eventCalendar .button2 a {height:31px; width:125px;background:transparent url("/app/webroot/img/printbtn.jpg") no-repeat scroll 0 0;display:block; height:31px; overflow:hidden;}
div.eventCalendar .button2 a:hover {background-position:0 -31px;}

/* MAIN CLAENDAR LIST VIEW */

div.eventsHolder {
	padding-top:25px;
	width:95%;
	float:right;
	display:none;
}

	div.eventsHolder div.eventsHolderSingle div.dateTime {
		text-transform:uppercase;
		color:#CCCCCC;
		font-size:12.5px;
		text-align:left;
	}
	
	div.eventsHolder div.eventsHolderSingle.poker div.dateTime {
		color:#8F0000;
	}
	
	div.eventsHolder div.eventsHolderSingle.entertainment div.dateTime {
		color:#e46ee0;
	}

	div.eventsHolder div.eventsHolderSingle h3 {
		color:#fff;
		font-size:18px;
		font-weight:normal;
		position:relative;
		left:-30px;
		padding-left:30px;
		background-image:url('/img/calSub1.jpg');
		background-position:top left;
		background-repeat:no-repeat;
		overflow:visible;
		text-align:left;
	}
	
	div.eventsHolder div.eventsHolderSingle.poker-list h3 {
		background-image:url('/img/calSub2.jpg');
	}
	
	div.eventsHolder div.eventsHolderSingle.entertainment-list h3 {
		background-image:url('/img/calSub3.jpg');
	}
	
	div.eventsHolder div.eventsHolderSingle p {
		padding:0;
		margin:13px 0 34px 0;
		text-align:left;
	}
	
	#cal-featured-events{width:600px}
	
	#cal-featured-events tr{
	margin:3px;
	}
	
	.lv_contentBottom a{
	display: block;
	height:13px;
	color: #fff;
	font-size: 12px;
	padding: 3px 3px 3px 5px;
	background:#ee3d43 url(../img/buy_btn.png) no-repeat right;
	width:100px;
	text-decoration: none;
	}	
	
	
	a.buy-tix{
	position: absolute;
	right:-9px;
	display: block;
	width: 95px;
	height: 24px;
	text-indent: -99999px;
	background: url(../img/buy-tickets.png) no-repeat;
	}
	
	.casino a.buy-tix, .dining a.buy-tix, .members-login a.buy-tix, .group-info a.buy-tix, .directions a.buy-tix{
	display: none !important;
	}
	
